package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

import java.util.List;

import cn.net.cpzslibs.prot.handset.bean.req.SingleLabelIdBean;

public class Jin20008ReqBean{
//	private String device_id;
//	private String product_id;
//	private String produce_date;
//	private String batch_number;
//	private String group_number;
	private int line_id;
	private String package_label_id;
	
	private List<SingleLabelIdBean> list;
	public int getLine_id() {
		return line_id;
	}
	public void setLine_id(int line_id) {
		this.line_id = line_id;
	}
	public String getPackage_label_id() {
		return package_label_id;
	}
	public void setPackage_label_id(String package_label_id) {
		this.package_label_id = package_label_id;
	}
	public List<SingleLabelIdBean> getList() {
		return list;
	}
	public void setList(List<SingleLabelIdBean> list) {
		this.list = list;
	}
	@Override
	public String toString() {
		return "Jin20008ReqBean [line_id=" + line_id + ", package_label_id=" + package_label_id + ", list=" + list
				+ "]";
	}
}
